Set the bit fail limit used during training

- « fann_set_activation_steepness_output

- fann_set_callback »

- PHP Manual
- Fann Functions
- Set the bit fail limit used during training

# fann_set_bit_fail_limit

(PECL fann >= 1.0.0)

fann_set_bit_fail_limit — Set the bit fail limit used during training

### Description

fann_set_bit_fail_limit(resource `$ann`, float `$bit_fail_limit`): bool

Set the bit fail limit used during training.

### Parameters

`ann`

  Neural network resource.

`bit_fail_limit`

  The bit fail limit.

### Return Values

Returns `true` on success, or `false` otherwise.

### See Also

- fann_get_bit_fail_limit() - Returns the bit fail limit used during training